package controller

import "go-humas-be/app/module/magazines/service"

type Controller struct {
	Magazines MagazinesController
}

func NewController(MagazinesService service.MagazinesService) *Controller {
	return &Controller{
		Magazines: NewMagazinesController(MagazinesService),
	}
}